<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-03-15 10:42:44.0-->
  <string colors_themes="black+black,/hw_product/region_comm/china/themes/Ultramarine.hwt;"/>
  <!--2023-03-15 10:42:44.0-->
  <string default_input_method="com.baidu.input_huawei/.ImeService"/>
  <!--2023-03-15 10:42:44.0-->
  <string email_ai_translation="true"/>
  <!--2023-03-15 10:42:44.0-->
  <string hw_def_theme="/hw_product/region_comm/china/themes/PurpleFeather.hwt"/>
  <!--2023-07-20 16:22:58.0-->
  <string hw_theme_sort="Delighting##Boundless##Purple Feather (Dynamic)##Ultramarine (Dynamic)##Dancing Flame (Dynamic)##Starry Sky##Spring Emerald##Summer Bay##Autumn Shine##Town##Pualani##Xiao Yao##Phenix" reset="true"/>
  <!--2023-03-15 10:42:44.0-->
  <integer settings.secure.game_deep_nodisturb_mode="2"/>
  <!--2023-03-15 10:42:44.0-->
  <string settings.secure.invoke_hivoice_keypress_type="power"/>
  <!--2023-06-16 14:57:40.0-->
  <string traffic_statistics_packagename="com.qiyi.video,com.youku.phone,com.tencent.qqlive,tv.danmaku.bili,com.ss.android.article.video,com.ss.android.ugc.aweme,com.ss.android.ugc.aweme.lite,com.smile.gifmaker,com.kuaishou.nebula,com.tencent.mm,com.tencent.mobileqq,com.ss.android.article.news,com.ss.android.article.lite,com.sina.weibo,com.tencent.news,com.taobao.taobao,com.xingin.xhs,com.xunmeng.pinduoduo,com.jingdong.app.mall,com.tencent.tmgp.sgame,com.tencent.tmgp.pubgmhd,com.huawei.appmarket,com.baidu.netdisk,com.tencent.android.qqdownloader,com.kugou.android,com.tencent.qqmusic,com.autonavi.minimap,com.baidu.BaiduMap,air.tv.douyu.android"/>
  <!--2023-03-15 10:42:44.0-->
  <string upgrade_guide_activity_path="com.huawei.android.hwupgradeguide.UpgradeWizardActivity"/>
</resources>
